<?php
    
    if (isset($RELAYPRESIP)) {
	print("<div class=\"histheader\">\n");
	print("<div class=\"filterscope\">\n");
	//print($FILTERCONDITION);
	print("Relay IP: " . $RELAYPRESIP);
	print("</div>\n");
	print("</div>\n");
    } else {
	print("<div class=\"histheader\">\n");
	print("<div class=\"filterscope\">\n");
	print("Scope: all records.");
	print("</div>\n");
	print("</div>\n");
    }
?>